DOLFIN-ORDER(1)

NAME
dolfin-order - order a DOLFIN mesh according to the UFC ordering scheme

SYNOPSIS
dolfin-order mesh0.xml[.gz] [ mesh1.xml[.gz] mesh2.xml[.gz] ... ]

BUGS

Send comments, questions, bug reports etc. to dolfin@lists.launchpad.net.

AUTHOR
dolfin-order was written by Anders Logg <logg@simula.no>. This manual page was written by Johannes Ring <johannr@simula.no>.